*{ 
	margin: 0;
	padding: 0;
}
body{
	font-size: 13pt;
	line-height: 2em;
	font-family: Lucida, serif;
	background: #d0e4f7; /* #b4e391 Cvet fona */
	color: black;
}
h4{
	font-style: normal;
	font-size: 17pt;
	font-family: Lucida, sans-serif;
	color: #000000;
}

h4.gen_h4 {
    margin: 0 0 20px 0;
}

h4.gen1_h4 {
    margin: 30px 0 20px 0;
}

h2 {
	font-style: normal;
	font-size: 15pt;
	font-family: Lucida, sans-serif;
	color: #000000;
}

h5{
	color: #006BEF;				/* cvet el.adressa #000000*/
	font-family: Palatino, serif;
	font-size: 14pt;
}

p {
	margin-bottom: 20px;
	line-height: 2;
}

.letter{
	font-style: italic;
	color: #006BEF;				/* cvet el.adressa #000000*/
	text-decoration: none;
}
.letter:hover{
	color: red;
}
.bold{
    font-weight: 800;
}

.new{
	font-weight: 300;
	font-size: 13pt;
	font-family: Lucida, sans-serif;
}

img.left {
	float: left;
	margin: 8px 20px 20px 0;
}

img.right {
	float: right;
	margin: 0 -107px 0 10px;
}

img.middle {
	float: right;
	margin: 0px 30px 2px 0px;
}
img.middle.labamba {
	margin: 0px 30px 2px 0px;	
}
img.middle.pushkin {
	margin: 0px 30px 2px 0px;	
}

img.top {
	margin-left: 650px;
}

img.log{
	float: right;
	margin: 0 -300px 0 0;
	opacity: 0.5;
}


ul.bullet
{ 	
	list-style-type:none;
	margin: 0px 2px 25px 0px;
	padding: 0 0 0 10px;
 }

ul.bullet li
{ 	
	list-style-type: disc;
	margin: -5px 0 0 40px; 
	padding: 0;
	font-weight:bold;
}

ul.bul
{ 	margin: -5px 0 10px 40px;
	padding: 0;
  
}

ul.bul li
{ 
	list-style-type: disc;
	margin: 5px 0 0 10px; 
	padding: 0;
	font-size:12pt;
	font-weight:normal;
	line-height: 1em;
}

ul.bul_field li 
{
	list-style-type: disc;
	margin: 10px 0 0 40px; 
	padding: 0;
	line-height: 1.25em;
	font-weight:bold;
}
ul.bul_org1 li 
{
	list-style-type: disc;
	margin: 15px 0 15px 10px; 
	padding: 0;
	text-align: left;	
}
ul.bul_org li 
{
	list-style-type: disc;
	margin: 15px 0 15px 10px;
	padding: 0;
	text-align: left;
	line-height: 0.75em;
}
#main ul.bul_org {
    list-style-position: inside;
}

ul.bul_org  a {
	font-weight:bold;
}

a{
	color: #006BEF;				/* cvet el.adressa #000000*/
	text-decoration: underline;
	font-family: Palatino, serif;
	font-size: 14pt;
}

a:hover{
	text-decoration: none;
}

a.navi, a.navi:hover
{ 	outline: none;
	text-decoration: underline;
	font-size:13pt;
	color: #3375D9;
}

a.navi:hover{ 
	text-decoration: none;
}

br.clear{
	clear: both;
}

#banner {
	position: absolute;
	right: 50px;
	padding: 24px;
	height: 182px;
	width: 600px;
	margin: 20px 0 0 0;
	background: none;
	
}

#banner img {
	margin-left:auto;
	margin-right:auto;
}

#bg {
	background: url('images/highlight.png') top left repeat-x;
	padding: 0 0 10px 0;
}
#outer {
	position: relative;
	width: 1080px;
	margin: 0 auto 0 auto;
	background: #fff;
}
#header {
	position: relative;
	padding: 24px;
	height: 120px;
	width: 1032px;
	background:	url(images/univer-1.jpg);
	color: #fff;
}
#logo {
	position: absolute;
	top: 0;
	left: 24px;
	height: 90px;
	line-height: 1.15em;
}
#logo h1 {
	font-size: 1.95em;
	font-family: Bitter, serif;
	text-align: center;
	margin: 20px 0 15px 0;
	padding:0;
}

#logo h4 {
	font-size: 1.1em;
	font-family: Georgia, serif;
	font-weight:normal;
	margin: 0 0 0 10px;
	padding:0;
	color:#FFF;
	text-transform: none;
}
#main {
	position: relative;
	padding: 24px 0 0 24px;
	width: 1032px;
	color:  #000000;
	background: url('images/bg-new.jpg') no-repeat;
1  -webkit-background-size: cover;
1  background-size: cover;
}
#main ul {
	list-style: none;
}

#main ul li {
	padding: 0;
	padding-bottom: 2px;
}

#main ul li.first {
	padding-top: 0;
	border-top: 0;
}

#main ul.imageList li {
	padding: 16px 0 16px 0;
}

#nav {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 37px;
	line-height: 37px;
	padding: 0 24px 0 24px;
	width: 1032px;
	margin: 0 0 0 0;
	background: transparent;   /* fon gorizontal menu. Было: #0a77d5*/
}

#nav a {
	text-decoration: none;
	color: black; 
}

#nav li {
	margin: 0 1em 0 0;
	padding: 0 1em 0 1em;
}

#nav li.selected  {
	background: #fff;
}

#nav li.selected  a {
	color: #0a77d5;			/* cvet vibrannogo pynkta*/
}

#nav ul {
	list-style: none;
}

#nav ul li {
	float: left;
}
#sidebar {
	width: 202px;
	float: left;
	padding:0;
	margin-top:0px;
	margin-bottom: 30px;
}

#content {
	position: relative;
	top: 0;
	width: 675px;
	margin: 0 0 40px 230px;
	padding: 0;
	min-width: 400px;
}

.urbangreymenu{
	width: 202px; /*width of menu*/
}

.urbangreymenu ul{
	list-style-type: none;
	margin: 0;
	padding:0;
	margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
	padding-bottom: 2px; /*bottom spacing between menu items*/
	padding-top: 0px;
	margin:0px;
}

.urbangreymenu ul li a{
	font: normal 15px Arial;
	color: black;
	background: #0a77d5;
	display: block;
	padding: 8px 0;
	line-height: 16px;
	padding-left: 8px; 
	text-decoration: none;
}

.urbangreymenu ul li a:visited{
	color: black;
}

.urbangreymenu ul li a:hover{ 
	color: white;
	background: #0a77d5;
}
input[type="submit"] { 
    width: 100px;
    height: 33px;
	font-size: 12pt;
	font-style: normal;
	font-family: Lucida, sans-serif;
	cursor: pointer;
}
input[type="reset"] { 
    width: 100px;
    height: 33px;
	font-size: 12pt;
	font-style: normal;
	font-family: Lucida, sans-serif;
	cursor: pointer;
}
textarea{
	font-family: Times New Roman, serif;
	font-size: 12pt;
}
input[type="text"] 
{
	font-family: Times New Roman, serif;
	font-size: 12pt;
}
input[type="radio"]
{
	font-family: Times New Roman, serif;	
}
select{
	width: 220px;
	height: 30px;
	font-family: Times New Roman, serif;
	font-size: 12pt;	
}
.olddate{
	text-decoration: line-through;
}
.newdate{
	font-weight: 700;
	color: red;
}

